ion-avatar { 
    width: 30px;  
    height: 30px;  
}

#head,#contact {
    background: #9858A7 !important;
}

#app-flow {
    background: #f5f6f9 !important;
}

#welcomeText
{
    font-weight: bold; 
    font-size:  50px;
    padding-top: 90px;
}

#store{
    font-weight: bold; 
    font-size: 50px; 
    padding-top:30px;
}

// Fade animation css
.fade-in {
    animation: fadeIn ease 10s;
    -webkit-animation: fadeIn ease 10s;
    -moz-animation: fadeIn ease 10s;
    -o-animation: fadeIn ease 10s;
    -ms-animation: fadeIn ease 10s;
    }
    
    @keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
    }
    
    @-moz-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
    }
    
    @-webkit-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
    }
    
    @-o-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
    }
    
    @-ms-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
    }
